# KeyPathString

    public typealias KeyPathString = String

- `init(keyPath:)`

  Extracts the keyPath string from the property.

      let keyPath = String(keyPath: \Person.nickname)

  #### Declaration

  Swift

      public init<O, V>(keyPath: KeyPath<O, V>) where O : NSManagedObject

- `init(keyPath:)`

  Extracts the keyPath string from the property.

      let keyPath = String(keyPath: \Person.nickname)

  #### Declaration

  Swift

      public init<O, K>(keyPath: KeyPath<O, K>) where O : CoreStoreObject, K : DynamicKeyPath